/*
* @author: Jeremy Cox
*/

/* WP My Account Styles */
.woocommerce-account .woocommerce-notices-wrapper {
    max-width:800px !important;
    width:100% !important;
    margin:0 auto !important;
    margin-bottom:20px !important;
    border-radius: 4px;
    color: var(--dark-aqua) !important;
    padding: 8px 15px !important;
    font-family: var(--font-family) !important;
    font-size: 13px !important;
    display: block !important;
}

.woocommerce-account .woocommerce-notices-wrapper .woocommerce-error {
    margin-bottom:0px !important;
    background-color:#FFFFFF !important;
    color: var(--red-orange) !important;
    text-align: center;
    padding: 0px !important;
    border:none !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
}

body.woocommerce-account .woocommerce .woocommerce-MyAccount-content h2 {
    font-size:16px !important;
}

.woocommerce-account .woocommerce-notices-wrapper .woocommerce-error li,
.woocommerce-account .woocommerce-notices-wrapper .woocommerce-error li strong {
    color: var(--yellow) !important;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-message,
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Message {
    text-align: center;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-message a.woocommerce-Button,
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Message a.woocommerce-Button {
    display:block !important;
    float:none !important;
    height:100% !important;
    width:100% !important;
    max-width:175px !important;
    margin:20px auto 10px;
}

/* WC Login/Register Styles */
#customer_login .u-column1,
#customer_login .u-column2 {
    background-color:#FFFFFF;
    border:solid 1px #e4e4e4 !important;
    color:var(--dark-gray) !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
    padding:40px 30px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 4px;
    max-width:800px !important;
    width:100% !important;
    margin:auto;
}

.woocommerce-account .woocommerce > #customer_login {
    padding-top:0px !important;
}

#customer_login h2 {
    text-align:center;
    margin-top:20px;
}

#customer_login form {
    border:none;
    margin:0px;
}

#customer_login form label {
    font-size:12px !important;
    font-family: var(--font-family) !important;
    font-weight: 400 !important;
    font-color:#adadad !important;
}

.woocommerce-password-strength {
    font-size:14px !important;
    color:#FFFFFF !important;
    padding:10px !important;
}

.woocommerce-lost-password .woocommerce .woocommerce-FormRow {
    width:100% !important;
}

.woocommerce-lost-password .woocommerce .woocommerce-FormRow input[type="text"],
.woocommerce-lost-password .woocommerce .woocommerce-FormRow input[type="password"] {
    text-align: center !important;
}

.woocommerce-lost-password .woocommerce input[type="submit"] {
    float:none !important;
}

body .woocommerce .woocommerce-form-login button.woocommerce-Button,
body .woocommerce .woocommerce-form-register button.woocommerce-Button {
    font-family: var(--font-family) !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    background-color: var(--orange) !important;
    border: solid 2px var(--orange) !important;
    color: #FFFFFF !important;
    margin: 30px auto 0px !important;
    opacity: 1 !important;
    display: block !important;
    width: 100% !important;
    max-width:180px !important;
    clear: both;
    float: none;
}

body .woocommerce .woocommerce-form-login button.woocommerce-Button:hover,
body .woocommerce .woocommerce-form-register button.woocommerce-Button:hover {
    background-color: var(--red-orange) !important;
    border: solid 2px var(--red-orange) !important;
    color: #ffffff !important;
}

body .woocommerce .woocommerce-form-register p {
    text-align: center !important;
}

body .woocommerce .woocommerce-LostPassword a,
body .woocommerce a.woocommerce-privacy-policy-link {
    font-size:12px !important;
    line-height:14px !important;
    text-align: center;
    color:var(--orange) !important;
}

body.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control+.control {
    /*display:none !important;*/
}

body.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control {
    padding:15px 20px !important;
    font-size:16px !important;
    text-transform: uppercase;
    border:solid 1px #e4e4e4;
    border-bottom:0px !important;
    color:#bcbcbc;
    font-family: var(--font-family) !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    opacity: 1 !important;
    border-bottom: 0px !important;
    margin-bottom:0px !important;
    background-image:none !important;
    transition: all 0.5s ease;
}

body.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control:hover {
    color:var(--red-orange) !important;
    border-color:var(--red-orange) !important;
    transition: all 0.5s ease;
}

body.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control.active {
    background-color:var(--yellow) !important;
    color:#FFFFFF !important;
    border:solid 2px var(--yellow) !important;
    border-bottom:0px !important;
}

body.woocommerce-account .woocommerce-privacy-policy-text {
    width:80% !important;
    margin:30px auto 0px;
}

@media(max-width:768px) {
    #customer_login .u-column1 {
        margin-bottom:30px;
    }
}

/* WC Lost Password */
.woocommerce-lost-password .woocommerce {
    background-color:#FFFFFF;
    border:solid 1px #e4e4e4 !important;
    color:#adadad !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
    padding:40px 30px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 4px;
    max-width:800px !important;
    width:100% !important;
    margin:auto;
}

.woocommerce-lost-password .woocommerce {
    text-align: center;
}

.woocommerce-lost-password form .form-row-first,
.woocommerce-lost-password form .form-row-last{
    width: 100% !important;
}

.woocommerce-lost-password .woocommerce label {
    font-size: 12px !important;
    font-family: var(--font-family) !important;
    font-weight: 400 !important;
    font-color: #adadad !important;
}

body.woocommerce-lost-password .woocommerce button.button {
    font-family: var(--font-family) !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    background-color: var(--orange) !important;
    border: solid 2px var(--orange) !important;
    color: #FFFFFF !important;
    margin: 20px auto 0px !important;
    opacity: 1 !important;
    display: block !important;
    width: 100% !important;
    max-width: 180px !important;
    clear: both;
    float: none;
}

.woocommerce-lost-password .woocommerce button.button:hover {
    background-color: var(--red-orange) !important;
    border-color:var(--red-orange) !important;
    color: #ffffff !important;
    opacity: 1 !important;
}

.woocommerce-lost-password .woocommerce form .form-row input.input-text {
    text-align:center !important;
}

html body.woocommerce-account .woocommerce-message {
    max-width: 800px !important;
    width: 100% !important;
    margin: 0 auto !important;
    text-align: center;
}

/* WC Dashboard Nav */
span.wc-my-account-icons {
    width:20px;
    height:20px;
    text-align: center;
    margin-right:10px;
    font-size:18px;
}

span.wc-my-account-arrow {
    float:right;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    padding-right:0px !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin:20px 0px 0px 0px;
    padding:0px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
    border-top:none;
    border-bottom:none;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    border-bottom:none !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    display:block;
    color:#727376;
    padding:10px 10px 10px 20px;
    background-color: #FFFFFF;
    text-align: left;
    border-bottom:solid 2px #F2F2F2;
    border-left:none;
    opacity:1 !important;
    font-size:11px;
    text-transform: uppercase;
    font-family: var(--font-family) !important;
    font-weight: 500 !important;
    letter-spacing: 2px !important;
}

.woocommerce-MyAccount-navigation ul li:last-child a {
    border-top:none;
    border-bottom:none;
}

.woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-add-payment-method .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a,
.woocommerce-view-order .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a {
    display:block;
    color:#ffffff;
    border-right:none;
    padding:10px 0px 10px 20px;
    background-color:var(--yellow) !important;
    transition: all 0.5s ease;
}

body .woocommerce-MyAccount-navigation ul li.is-active a:hover {
    color:#ffffff !important;
}

body .woocommerce-MyAccount-navigation ul li.is-active a:before {
    color:#ffffff !important;
}

body .woocommerce-MyAccount-navigation ul li a:before {
    font-size:18px !important
}

body .woocommerce-MyAccount-navigation ul li:hover a,
body .woocommerce-MyAccount-navigation ul li:hover a:before {
    color:var(--orange) !important;
    transition: all 0.5s ease;
}

body .woocommerce-MyAccount-navigation ul li.is-active:hover a:before {
    color:#FFFFFF !important;
}

body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    font-size:18px !important
}

#mobile-my-account-nav {
    display:none !important;
}

@media(max-width: 1000px) {
    span.wc-my-account-icons {
        margin-right:5px;
        font-size:16px;
    }
    span.wc-my-account-arrow {
        font-size:14px;
    }
    .woocommerce-MyAccount-navigation ul li a {
        font-size:10px !important;
        padding:10px 0px 10px 15px !important;
    }
}

@media(max-width: 768px) {
    #mobile-my-account-nav {
        display: flex !important;
    }
    #desktop-my-account-nav {
        display:none !important;
    }
    span.wc-my-account-label, span.wc-my-account-arrow {
        display:none;
    }
    span.wc-my-account-icons {
        text-align:center !important;
        margin-right:0px !important;
        font-size:20px !important;
        line-height:20px;
    }
    .woocommerce-MyAccount-navigation ul {
        display: flex;
        border-top:none;
        border-bottom:solid 2px #F2F2F2 !important;
    }
    .woocommerce-MyAccount-navigation ul li {
        display:inline-block;
        width:100%;
        border:none;
    }
    .woocommerce-MyAccount-navigation ul li a {
        border:none !important;
        border-right:solid 2px #F2F2F2 !important;
        background-color:#FFFFFF !important;
        opacity:1 !important;
        padding:10px 5px !important;
        font-size:0px !important;
        max-height: 50px !important;
    }
    .woocommerce-MyAccount-navigation ul li:first-child a {
        border-left:solid 2px #F2F2F2 !important;
    }
    .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:before {
        float:none !important;
        display:block !important;
        text-align: center;
        margin:0 auto !important;
        opacity: 1 !important;
    }
    .woocommerce-MyAccount-navigation ul li.is-active a,
    .woocommerce-add-payment-method .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a,
    .woocommerce-view-order .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a {
        background-color:#FFFFFF;
    }
}

/* WC Dashboard Global */
body.woocommerce-account .woocommerce .woocommerce-MyAccount-content h3,
body.woocommerce-account .woocommerce .woocommerce-MyAccount-content h2 {
    color:var(--orange) !important;
}

.woocommerce-account .container-wrap input[type="submit"],
.woocommerce-account .container-wrap button[type="submit"] {
    margin-top:20px;
    float:right;
}

.woocommerce .woocommerce-MyAccount-content {
    float:left;
    box-shadow: 1px 5px 10px #eeeeee;
    background-color:#FFFFFF !important;
    padding:20px 40px;
    min-height:600px;
    border-left:solid 2px #F2F2F2;
}

.woocommerce-MyAccount-content table th {
    background-color:var(--yellow);
    color:var(--maroon);
    text-align: center !important;
    text-transform: uppercase;
    font-size:10px !important;
}

.woocommerce-MyAccount-content table tr td {
    background-color:#FFFFFF;
    text-align: center !important;
}

body:not(.woocommerce-cart) .main-content td {
    font-size:12px;
    padding:10px !important;
}

@media(max-width: 768px) {
    .woocommerce .woocommerce-MyAccount-content {
        border-top:none;
    }
}

@media (max-width:480px) {
    body.woocommerce-account .woocommerce .woocommerce-MyAccount-content h3,
    body.woocommerce-account .woocommerce .woocommerce-MyAccount-content h2 {
        text-align:center;
    }
    .woocommerce-account .container-wrap input[type="submit"],
    .woocommerce-account .container-wrap button[type="submit"] {
        margin-top:20px;
        float:none;
        width:100%;
    }
}

/* WC Payment Method */
#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
    padding:0px 0px 20px 0px;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
    background-color:#FFFFFF;
}

#add_payment_method #payment div.payment_box:before,
.woocommerce-cart #payment div.payment_box:before,
.woocommerce-checkout #payment div.payment_box:before {
    border: 1em solid #F7F7F7;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

#add_payment_method #payment ul.payment_methods li img,
.woocommerce-cart #payment ul.payment_methods li img,
.woocommerce-checkout #payment ul.payment_methods li img {
    width:28px;
    display: inline;
}

.woocommerce .payment_box p {
    padding-left:0px !important;
}

#add_payment_method #payment div.payment_box .wc-credit-card-form {
    padding:0px 20px !important;
}

.woocommerce-PaymentMethod label {
    margin-bottom:20px;
}

body .woocommerce #payment div.form-row,
body .woocommerce-page #payment div.form-row {
    padding-bottom:0px !important;
    margin-bottom:0px !important;
}

@media(max-width:480px) {
    #add_payment_method #payment ul.payment_methods li img,
    .woocommerce-cart #payment ul.payment_methods li img,
    .woocommerce-checkout #payment ul.payment_methods li img {
        width:10px;
        display: inline;
    }
}

/* WC Orders */

.woocommerce-view-order .woocommerce-MyAccount-content p.order-status {
    background-color:#9197A3;
    margin-bottom:20px;
    padding:10px 20px;
    color:#FFFFFF !important;
    text-align: center;
    font-size:14px;
    text-transform:uppercase;
}

.woocommerce-view-order .woocommerce-MyAccount-content p.processing {
    background-color:#49b7c3;
}

.woocommerce-view-order .woocommerce-MyAccount-content p.completed {
    background-color:#18b26f;
}

.woocommerce-view-order .woocommerce-MyAccount-content p.on-hold,
.woocommerce-view-order .woocommerce-MyAccount-content p.pending-payment {
    background-color:#e29818;
}

.woocommerce-view-order .woocommerce-MyAccount-content p.cancelled,
.woocommerce-view-order .woocommerce-MyAccount-content p.failed {
    background-color:#ea1d25;
}

.woocommerce-view-order .woocommerce-MyAccount-content p.refunded {
    background-color:#ea1d25;
}

.woocommerce-view-order .woocommerce-MyAccount-content p.order-status mark {
    color:#FFFFFF;
}

.woocommerce-view-order table.shop_table tfoot th {
    color:#FFFFFF !important;
}

.woocommerce-MyAccount-content table.woocommerce-MyAccount-orders tr:nth-child(even) td {
    background-color:#F7F7F7;
}

.woocommerce-view-order .woocommerce-MyAccount-content dl dt {
    display:block;
    padding:10px;
    text-align:center;
    background-color:var(--dark-gray);
    color:#FFFFFF;
    border:solid 1px #ececec;
    width:100%;
    text-transform:uppercase;
    font-size:14px;
}

.woocommerce-view-order .woocommerce-MyAccount-content dl dd {
    display:block;
    padding:10px;
    text-align:center;
    background-color:#FFFFFF;
    border-right:solid 1px #ececec;
    border-left:solid 1px #ececec;
    border-bottom:solid 1px #ececec;
    width:100%;
    margin-bottom:30px;
}

.woocommerce table.shop_table tbody:first-child tr:first-child td {
    border-top:solid 1px #ececec;
}

.woocommerce-view-order ol.woocommerce-OrderUpdates {
    margin:0px !important;
}

.woocommerce-view-order .woocommerce .commentlist li .comment_container {
    margin-bottom:20px !important;
    margin-top:10px !important;
    background-color:#9197a3 !important;
    color:#ffffff !important;
}

.woocommerce-view-order .woocommerce .commentlist li .comment_container .comment-text {
    margin:0px !important;
}

.woocommerce-view-order .woocommerce-OrderUpdate-meta {
    padding-bottom:5px !important;
}

@media (max-width: 768px) {
    .woocommerce table.shop_table_responsive tr td.order-actions,
    .woocommerce-page table.shop_table_responsive tr td.order-actions {
        text-align: center !important;
    }

    body .woocommerce table.shop_table {
        border-top: solid 1px #ececec !important;
    }

    body .woocommerce table.shop_table tr td {
        padding: 10px !important;
        border-left: solid 1px #ececec;
        border-right: solid 1px #ececec;
    }
    body .woocommerce table.shop_table tr td.order-actions a {
        width:50%;
    }
}

@media (max-width: 480px) {
    body .woocommerce table.shop_table tr td.order-actions a {
        width:100%;
    }
}

/* Memberships */

.woocommerce-account .membership-content-type,
.woocommerce-account .membership-content-excerpt {
    display:none !important;
}

/* Subscriptions */

p.no_subscriptions {
    background-color:var(--orange);
    color:#FFFFFF !important;
    text-align:center !important;
    padding:20px !important;
}

p.no_subscriptions a {
    color:#FFFFFF !important;
    font-weight:bold !important;
}

.woocommerce strong.wc-item-meta-label {
    float:none !important;
}

.woocommerce-account table.shop_table tfoot th {
    color:#FFFFFF !important;
}


/* My Account Buttons */

body.woocommerce-account #ajax-content-wrap .woocommerce-MyAccount-content a.woocommerce-button,
body.woocommerce-account #ajax-content-wrap .woocommerce-MyAccount-content a.button {
    font-family: var(--header-font) !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    background-color: var(--yellow) !important;
    color: var(--maroon) !important;
    opacity: 1 !important;
    padding:15px 10px !important;
    font-size:16px !important;
    width:100% !important;
    max-width:300px !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius:50px !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}

body.woocommerce-account a.woocommerce-button:hover,
body.woocommerce-account a.button:hover {
    transform: translateY(-3px) !important;
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    background-color:var(--yellow) !important;
}

.woocommerce button.button, .woocommerce-page button.button {
    text-transform: uppercase !important;
    font-weight: 700 !important;
    color: var(--maroon) !important;
    letter-spacing: 2px !important;
    line-height: 20px !important;
}

/*
#49b7c3 - Aqua
#007082 - Dark Aqua
#727376 - Light Grey
#383838 - Dark Grey
*/